Subject: bug#37999: clang fails to pickup/supply startfiles to ld

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 7 Nov 2019 17:23:41 +0100

Wait.  Rust depends on clang?  I'm pretty sure that's not the case.

The only time gnu/packages/rust.scm refers to clang is to delete it.